Subject: RE: Making ND Optional [Was RE:draft-ietf-ipv6-cellular-host-00. txt -> wg last call?]

From: "Bound, Jim" <[email-masked]>
Date: Wed, 6 Mar 2002 12:58:44 -0500

thats not the intention of the doc. I do think it fine to say in this
situation XXX is not required and XXX is for deployment.

Lets not discuss what XXX is because we don't want to reinvent the wheel
here either.

Also different vendors in the past implemented different parts of 1122
and 1123 depending on their markets thats what this is really all about
which is what is needed today for current and short term markets for
current 3GPP cellular hosts.

/jim

> -----Original Message-----
> From: Charles E. Perkins [mailto:[email-masked]]
> Sent: Tuesday, March 05, 2002 1:42 PM
> To: Margaret Wasserman
> Cc: [email-masked]; [email-masked]
> Subject: Re: Making ND Optional [Was
> RE:draft-ietf-ipv6-cellular-host-00. txt -> wg last call?]
> 
> 
> 
> Hello,
> 
> Disclaimer: I am not fully caught up on this discussion.
> 
> I hope that cellular hosts would be able to run DAD and ND
> whenever they need to.  I would hope that the IETF would
> not approve a document that says "some" IPv6 hosts MUST NOT
> (or even SHOULD NOT!) implement DAD/ND.  This would be a
> problem, if for instance some operators would then use it
> to DISALLOW IPv6 addressable devices from running those
> protocols.  They could claim non-conformance to RFC nnnn!
> I reckon that it would be better to determine certain
> conditions under which an IPv6 node would experience
> better performance by not running those protocols, but
> still to expect the protocols to be part of the IPv6 node
> implementation.
> 
> My own interest lies in having the ability for some 3G
> device to serve as a router for personal devices that
> I may carry with me.  I'd also like for those devices
> to be autoconfigurable, and to find the 3G router by
> using standard techniques.  All of this could be done
> so that my devices would share the same prefix as my 3G
> router device.  Why not?
> 
> Again, please excuse if this is all duplication of previous
> discussion.
> 
> Regards,
> Charlie P.
> --------------------------------------------------------------------
> IETF IPng Working Group Mailing List
> IPng Home Page:                      http://playground.sun.com/ipng
> FTP archive:                      ftp://playground.sun.com/pub/ipng
> Direct all administrative requests to [email-masked]
> --------------------------------------------------------------------
> 
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------